Skip to main content
GET
/
projects
/
{projectId}
/
warehouse-sources
/
imports
/
{importId}
/
history
Get import job history
curl --request GET \
  --url https://{regionAndDomain}.com/api/app/projects/{projectId}/warehouse-sources/imports/{importId}/history \
  --header 'Authorization: Basic <encoded-value>'
{
  "status": "ok",
  "results": {
    "runs": [
      {
        "start_time": 123,
        "end_time": 123,
        "num_events_imported": 123
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Service Account

Path Parameters

projectId
integer
required

Your project id (eg: 12345)

importId
integer
required

Your warehouse import id (eg: 12345)

Response

Success

status
enum<string>

"ok" if the request succeeded, "error" otherwise.

Available options:
ok
Example:

"ok"

results
object